lapacke_slartgs.c(3)

NAME
lapacke_slartgs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slartgs (float x, float y, float sigma, float *cs, float *sn)

Function Documentation

  lapack_int LAPACKE_slartgs (float x, float y, float sigma, float * cs, float * sn)

Definition at line 36 of file lapacke_slartgs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.